/* 
  InfoPlist.strings
  ReaderX

  Created by Jonny on 6/23/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

"CFBundleDisplayName" = "极光阅读";
"CFBundleName" = "极光阅读";
